body {color:#002951; font-size:14px; font-family:Arial, Helvetica, sans-serif;background:url(../images/bg.jpg) repeat-x top left;}
a {text-decoration:none;color:#158bff;}
a:hover {text-decoration:underline;}
img {border:none;}
li {list-style:url(../images/Liste.png);padding:10px;}
li a {color:#002951}

#Global {width:1020px;padding:0 10px; margin:0 auto;height:768px;}
#Logo {background:url(../images/logo.png) no-repeat;width:320px;height:80px;float:left;margin:30px 0 0 0;}
#Logo a {display:block;width:320px;height:80px;}

/* Menu
-------------------------------------------------------------- */
#MenuTop {padding:4px 0; background:url(../images/LigneMenu.png) repeat-x bottom left; float:left;margin:55px 0;width:700px;}
.nav, .nav ul {padding:0;margin:0;}
.nav li {float:left;position:relative;list-style:none;padding:0}
.nav li a {display:block;color:#fff;text-align:center;font-size:16px;padding:3px 9px 4px 9px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.nav li a:hover {background-color:#fff;color:#002951;text-decoration:none;}
.nav ul {position:absolute;top:-999em;left:-1px;}
.nav li:hover ul,.nav li.sfHover ul {top:22px;}
ul.sousmenu {margin-left:1px;margin-top: 2px;}
.sousmenu li {float:left;width:230px;margin:0px;z-index:99;padding:1px 0px; }
.sousmenu li a {text-align:left;background:#bfbbb2;font-size:17px;}
.sousmenu li a:hover {color:#002951;} 
#En {width:32px;height:32px;margin-left: 32px;margin-top: -9px;}
#En a {width:32px;height:32px; background:url(../images/En.png) no-repeat; display:block;}
#En a:hover {background:url(../images/En_hover.png) no-repeat;}

/* Anim Accueil 
-------------------------------------------------------------- */
#Contenu{width:100%;clear:both;float:left;}
#ImgIndex {width:980px;height:362px;margin:0 auto;}
#AnimImg {width:980px;height:362px; background:url(../images/Index.png) no-repeat center;position:absolute;;
	animation:AnimImg 2s;
	-moz-animation:AnimImg 2s;
	-webkit-animation:AnimImg 2s;
	-o-animation:AnimImg 2s;
}
@-moz-keyframes AnimImg {
0%   {margin-left:200px;opacity:0;}
100% {margin-left:0px;opacity:1;}
}
@-webkit-keyframes AnimImg {
0%   {margin-left:200px;-webkit-opacity:0;}
100% {margin-left:0px;-webkit-opacity:1;}
}
@-o-keyframes AnimImg {
0%   {margin-left:200px;-o-opacity:0;}
100% {margin-left:0px;-o-opacity:1;}
}

#AnimTexte {width:320px;height:165px; background:url(../images/TexteAnim.png) no-repeat;position:absolute;margin-left:60px;	
	animation:AnimTexte 2s;
	-moz-animation:AnimTexte 2s;
	-webkit-animation:AnimTexte 2s;
	-o-animation:AnimTexte 2s;
}
@-moz-keyframes AnimTexte {
0%   {margin-left:-100px;opacity:0;}
100% {margin-left:60px;opacity:1;}
}
@-webkit-keyframes AnimTexte {
0%   {margin-left:-100px;-webkit-opacity:0;}
100% {margin-left:60px;-webkit-opacity:1;}
}
@-o-keyframes AnimTexte {
0%   {margin-left:-100px;-o-opacity:0;}
100% {margin-left:60px;-o-opacity:1;}
}

/* Bloc accueil 
-------------------------------------------------------------- */
#LesBlocs {width:100%; clear:both;float:left;position: relative;}
.Bloc {width:362px;height:210px;margin:0 5px; color:#fff;float:left;background:#235687;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	animation:Bloc 2s;
	-moz-animation:Bloc 2s;
	-webkit-animation:Bloc 2s;
	-o-animation:Bloc 2s;
}
@-moz-keyframes Bloc {
0%   {;opacity:0;}
100% {opacity:1;}
}
@-webkit-keyframes Bloc {
0%   {-webkit-opacity:0;}
100% {-webkit-opacity:1;}
}
@-o-keyframes Bloc {
0%   {-o-opacity:0;}
100% {-o-opacity:1;}
}
.Bloc h2 {color:#f2d300;font-size:20px;padding:25px 0 6px 80px;width:200px;margin:0}
.Bloc p {margin:5px 25px 0px 25px;padding-top: 3px;width: 312px;float: left;height: 110px;}

.Bloc2 {width:260px;height:210px;margin:0 5px; color:#fff;float:left;background:#235687;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	animation:Bloc2 2s;
	-moz-animation:Bloc2 2s;
	-webkit-animation:Bloc2 2s;
	-o-animation:Bloc2 2s;
}
@-moz-keyframes Bloc2 {
0%   {;opacity:0;}
100% {opacity:1;}
}
@-webkit-keyframes Bloc2 {
0%   {-webkit-opacity:0;}
100% {-webkit-opacity:1;}
}
@-o-keyframes Bloc2 {
0%   {-o-opacity:0;}
100% {-o-opacity:1;}
}
.Bloc2 h2 {color:#f2d300;font-size:20px;padding:25px 0 6px 80px;width:200px;margin:0}
.Bloc2 p {margin:5px 25px 0px 25px;padding-top: 3px;width: 275px;float: left;}

#Actus, #Apropos, #Recherche {width:60px;height:60px;background:url(../images/icone.png);}
#Actus {background-position:157px 0px;}
#Actus:hover {background-position:157px 60px;}
#Apropos {background-position:0 0px;}
#Apropos:hover {background-position:0 60px;}
#Recherche {background-position:60px 0px;}
#Recherche:hover {background-position:60px 60px;}
.Suite {width:17px;height:17px; float:left;margin:2px 0 0 329px;}
.Suite a {background:url(../images/fleche.png) no-repeat; width:17px;height:17px; display:block;}
.Suite a:hover {background:url(../images/fleche_hover.png) no-repeat;}
#ChampRecherche {background:#598ec1;border:none;padding:5px 15px;color:#fff;float:left;margin:10px 0 0 80px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
::-webkit-input-placeholder  {color:#fff;} 
input:-moz-placeholder {color:#fff;}
#OK {
    background: url(../images/fleche.png) no-repeat right center;
    border: none;
    cursor: pointer;
    width: 100px;
    height: 30px;
    margin-top: 39px;
    margin-left: -102px;
    position: absolute;
    padding-right: 20px;
}
#OK:hover {background:url(../images/fleche_hover.png) no-repeat right center;}
#TexteReferencement {width: 92%;clear: both;float: left;font-size: 12px;margin-bottom: 20px;}
#TexteReferencement h3 {font-size:17px;width:580px;margin:20px 0 0 85px;}
#TexteReferencement p {float:left;text-align:justify;margin:10px 0 0 85px;}
#LogoInra {background:url(../images/INRA.png) no-repeat;width:156px;height:55px;clear: both;margin: 0 auto;}
#LogoInra a {display:block;width:156px;height:55px;} 

/* Interne 
-------------------------------------------------------------- */
#ContenuInterne {width:850px;clear:both;float:left;margin-left:85px; min-height: 500px;
	animation:ContenuInterne 2s;
	-moz-animation:ContenuInterne 2s;
	-webkit-animation:ContenuInterne 2s;
	-o-animation:ContenuInterne 2s;
}
@-moz-keyframes ContenuInterne {
0%   {;opacity:0;}
100% {opacity:1;}
}
@-webkit-keyframes ContenuInterne {
0%   {-webkit-opacity:0;}
100% {-webkit-opacity:1;}
}
@-o-keyframes ContenuInterne {
0%   {-o-opacity:0;}
100% {-o-opacity:1;}
}
h1 {color:#002951;font-size:22px; margin:0 0 15px 0;}


/* Contact */
#contact_nom,
#contact_prenom,
#contact_email,
#contact_message {border:1px solid #9ab0c5;padding: 5px 10px; color:#002951;}

#contact_nom,
#contact_prenom,
#contact_email {width: 250px;}

#contact_message {width:700px;height:250px;margin:2px 0 !important;} 
input[type="submit"] {background: #245786;border: none;color:#fff; padding:5px 15px;margin: 20px 330px 0 0 ; cursor:pointer;}



/* Footer 
-------------------------------------------------------------- */
#Footer {width:950px;clear:both; float:left;margin-top:15px;border-top:1px solid #011463;margin-left: 32px;padding-bottom:20px;}
#GDEC {background:url('../images/GDEC.png') no-repeat;height:45px;width:330px;margin:15px 0 0 85px;float:left;}
#GDEC a {height: 45px;width: 220px;display: block;padding-left: 110px;}
#MenuFooter {float:right;margin-right: 45px;}
#MenuFooter ul {margin:15px 0 0 135px;padding:0;}
#MenuFooter li {float:left;list-style:none;padding:0;}
#MenuFooter a {color:#002951;padding:0 20px; font-size:14px;}
#Overscan {width:40px;height:40px; float:right;margin-top:18px; margin-right:30px;}
#Overscan a {background:url(../images/Overscan.png) no-repeat 0 0; width:40px;height:40px;display:block;}
#Overscan a:hover {background:url(../images/Overscan.png) no-repeat 0 -40px;}
#Coordonnee {height:10px;width:500px; clear:both;margin:77px 0 0 384px;font-size:14px; text-align:right;}
#LesLogos { width:300px; margin: 20px 0  0 85px}
#UBP { background: url(../images/ubp.png) no-repeat;width:80px; height:60px; float:left; margin:-25px 40px 0 0;}
#UBP a { width:78px;height:60px;display:block;}
#CJP {background: url(../images/cjp.png) no-repeat;width:150px; height:85px; float:left;}
#CJP a { width:150px;height:85px;display:block;}

.Bloc #Actus p{
    height: auto;
}

.linkActu{
    color:#FFF;
}

#breadCrumb ul{
    margin-left: 0px;
    padding-left: 0px;
}

#breadCrumb li{
    padding-right: 0px;
    padding-left: 15px;
    display: inline-block;
    background: url("../images/Liste.png");
    background-position: left center;
    background-repeat: no-repeat;
    
}